/* footer style here */


footer p,
footer a:focus,
footer a:hover,
footer a {
	color: #ffffff;
}


p.footer-text-wrapper {
	font-family: "Ubuntu",Arial,Helvetica,sans-serif!important;
    text-align: left;
    line-height: 22px;
    margin-bottom: 0;
    font-size: 14px;
}

.ast-footer-social-wrap {
    width: 38%;
}

p.footer-bottom-text{
	font-size: 12px;
	text-align: left;
}

.footer-social-inner-wrap .ast-builder-social-element {
    color: #ffffff;
	margin: 0 0 0 12px; 
	font-size: 18px;
}

.footer-text-wrapper strong {
    font-weight: 500;
    font-size: 17px;
}




